Project

General

Profile

Bug #10482

rgw: older versions need to be able to sign requests with 'versions' subresource correctly

Added by Yehuda Sadeh about 9 years ago. Updated almost 9 years ago.

Status:
Won't Fix
Priority:
High
Assignee:
Target version:
-
% Done:

0%

Source:
other
Tags:
Backport:
giant, firefly
Regression:
No
Severity:
3 - minor
Reviewed:
Affected Versions:
ceph-qa-suite:
Pull request ID:
Crash signature (v1):
Crash signature (v2):

Description

In firefly and giant we need to make it handle the 'versions' subresource correctly when listing buckets (even though we don't support versioning there).

History

#1 Updated by Sage Weil about 9 years ago

  • Priority changed from Normal to High

#2 Updated by Sage Weil almost 9 years ago

  • Status changed from New to Won't Fix

not chagning this until a user complains.

Also available in: Atom PDF